{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Run Deezer Downloader",
            "type": "shell",
            "command": "poetry run deezer-downloader --config .\\deezer_downloader\\settings.ini",
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "presentation": {
                "echo": true,
                "reveal": "always",
                "focus": true,
                "panel": "shared"
            }
        }
    ]
}